AUPARSE_GET_MILLI(3)

NAME
auparse_get_milli - get the millisecond value of the event

SYNOPSIS
#include <auparse.h>

unsigned int auparse_get_milli(auparse_state_t *au);

DESCRIPTION
auparse_get_milli gets the millisecond value of the current event.

RETURN VALUE
Returns 0 if an error occurs; otherwise, the value of the millisecond portion of the timestamp.

SEE ALSO
auparse_get_timestamp(3), auparse_get_time(3). auparse_get_milli(3). auparse_get_node(3).

AUTHOR
Steve Grubb